using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace WizardPartialExample.Models
{
    public class Revenue
    {
        [Range(1000, Double.MaxValue, ErrorMessage = "The field {0} must be greater than {1}.")]
        [DisplayName("Gross Monthly Sales")]
        public decimal GrossMonthlySales { get; set; }

        [Range(1000, Double.MaxValue, ErrorMessage = "The field {0} must be greater than {1}.")]
        [DisplayName("AnnualRevenue")]
        public decimal AnnualRevenue { get; set; }
    }
}